exam-routine store and update
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"academic_year_id": 1,
"department_id": 2,
"class_id": 2,
"exam_id": 5,
"routines": [
{
"institute_subject_id": 101,
"exam_date": "2026-03-08",
"start_time": "10:00:00",
"end_time": "12:00:00"
},
{
"institute_subject_id": 102,
"exam_date": "2026-03-09",
"start_time": "10:00:00",
"end_time": "12:00:00"
}
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/exam-routine' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"academic_year_id": 1,
"department_id": 2,
"class_id": 2,
"exam_id": 5,
"routines": [
{
"institute_subject_id": 101,
"exam_date": "2026-03-08",
"start_time": "10:00:00",
"end_time": "12:00:00"
},
{
"institute_subject_id": 102,
"exam_date": "2026-03-09",
"start_time": "10:00:00",
"end_time": "12:00:00"
}
]
}'
Responses
application/json
Modified at 2026-03-10 06:10:05